/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }
@keyframes fadeIn {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }

@-webkit-keyframes waveLoading {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  50% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes waveLoading {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  50% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@-webkit-keyframes turnIn {
  0% {
    -webkit-transform: scale(0) rotate(0deg);
            transform: scale(0) rotate(0deg); }
  100% {
    -webkit-transform: scale(1) rotate(720deg);
            transform: scale(1) rotate(720deg); } }

@keyframes turnIn {
  0% {
    -webkit-transform: scale(0) rotate(0deg);
            transform: scale(0) rotate(0deg); }
  100% {
    -webkit-transform: scale(1) rotate(720deg);
            transform: scale(1) rotate(720deg); } }

.wrapper {
  font-family: serif;
  font-size: 16px;
  line-height: 1.5; }

.splash {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-size: 118px 81px;
  background-image: url("../img/loading_txt@2x.png");
  background-repeat: no-repeat;
  background-position: center; }
  .splash span {
    display: none; }
  @media (min-width: 801px) {
    .splash {
      display: none; } }

.app {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden; }

.gmenu {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  padding: 0px 32px;
  background-image: url("../img/bg_slap@2x.png");
  background-size: 5px 3px;
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s; }
  .gmenu:before {
    content: '';
    display: block;
    margin: 45px auto;
    width: 247px;
    height: 46px;
    background-size: 247px 46px;
    background-image: url("../img/gmenu_title@2x.png"); }
  .gmenu.is-closed {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%); }

.gmenu__toggle {
  position: absolute;
  width: 108px;
  height: 108px;
  background-color: #fff;
  border-radius: 54px;
  top: 0px;
  right: 0px;
  margin-top: -12px;
  margin-right: -85px;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s; }
  .gmenu__toggle:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -52px;
    margin-top: -52px;
    width: 84px;
    height: 84px;
    border-radius: 52px;
    border: solid 10px #c70524; }
  .gmenu__toggle:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 29px;
    height: 40px;
    margin-left: -14.5px;
    margin-top: -20px;
    background-size: 29px 40px;
    background-image: url("../img/gmenu_toggle_open@2x.png"); }
  .gmenu__toggle span {
    display: none; }
  .gmenu__toggle.is-opened {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg); }
    .gmenu__toggle.is-opened:after {
      width: 31px;
      height: 40px;
      margin-left: -15.5px;
      margin-top: -20px;
      background-size: 31px 40px;
      background-image: url("../img/gmenu_toggle_close@2x.png"); }

.gmenu__group {
  margin: 25px 0px; }

.gmenu__btn, .gmenu__btn--howto, .gmenu__btn--stock, .gmenu__btn--present, .gmenu__btn--terms, .gmenu__btn--official, .gmenu__btn--product {
  display: block;
  margin: 20px 0px; }
  .gmenu__btn span, .gmenu__btn--howto span, .gmenu__btn--stock span, .gmenu__btn--present span, .gmenu__btn--terms span, .gmenu__btn--official span, .gmenu__btn--product span {
    display: none; }

.gmenu__btn--howto {
  width: 97px;
  height: 19px;
  background-size: 97px 19px;
  background-image: url("../img/gmenu_btn_howto@2x.png"); }

.gmenu__btn--stock {
  width: 134px;
  height: 20px;
  background-size: 134px 20px;
  background-image: url("../img/gmenu_btn_stock@2x.png"); }

.gmenu__btn--present {
  width: 163px;
  height: 18px;
  background-size: 163px 18px;
  background-image: url("../img/gmenu_btn_present@2x.png"); }

.gmenu__btn--terms {
  width: 97px;
  height: 18px;
  background-size: 97px 18px;
  background-image: url("../img/gmenu_btn_terms@2x.png"); }

.gmenu__btn--official {
  width: 104px;
  height: 18px;
  margin-left: 2px;
  background-size: 104px 18px;
  background-image: url("../img/gmenu_btn_official@2x.png"); }

.gmenu__btn--product {
  width: 100px;
  height: 18px;
  margin-left: -1px;
  background-size: 100px 18px;
  background-image: url("../img/gmenu_btn_product@2x.png"); }

.gmenu__banner-group {
  font-size: 0px;
  width: 240px;
  margin-top: 70px; }

.gmenu__banner, .gmenu__banner--nisioisin, .gmenu__banner--aniplex, .gmenu__banner--nisio-anime, .gmenu__banner--shaft {
  display: inline-block;
  vertical-align: top;
  width: 120px; }
  .gmenu__banner a, .gmenu__banner--nisioisin a, .gmenu__banner--aniplex a, .gmenu__banner--nisio-anime a, .gmenu__banner--shaft a {
    display: block;
    margin: auto; }
    .gmenu__banner a span, .gmenu__banner--nisioisin a span, .gmenu__banner--aniplex a span, .gmenu__banner--nisio-anime a span, .gmenu__banner--shaft a span {
      display: none; }

.gmenu__banner--nisioisin a {
  width: 114px;
  height: 37px;
  background-size: 114px 37px;
  background-image: url("../img/gmenu_banner_nisioisin@2x.png"); }

.gmenu__banner--aniplex a {
  width: 106px;
  height: 30px;
  background-size: 106px 30px;
  background-image: url("../img/gmenu_banner_aniplex@2x.png"); }

.gmenu__banner--nisio-anime a {
  width: 102px;
  height: 32px;
  background-size: 102px 32px;
  background-image: url("../img/gmenu_banner_nisio-anime@2x.png"); }

.gmenu__banner--shaft a {
  width: 109px;
  height: 22px;
  background-size: 109px 22px;
  background-image: url("../img/gmenu_banner_shaft@2x.png"); }

.gmenu__thumb {
  position: relative;
  width: 76px;
  height: 76px;
  line-height: 76px;
  margin-top: -10px;
  margin-left: 20px;
  background-size: cover;
  background-position: center;
  background-color: #c70524;
  border: solid 2px #c70524;
  font-size: 22px;
  text-align: center;
  color: #fff; }

.loading {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fadeIn 0.5s;
          animation: fadeIn 0.5s; }

.loading__content {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -116px;
  margin-top: -116px;
  width: 232px;
  height: 232px;
  border-radius: 116px;
  overflow: hidden;
  background-color: #fff; }
  .loading__content:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 118px;
    height: 81px;
    margin-left: -59px;
    margin-top: -40.5px;
    background-size: 118px 81px;
    background-image: url("../img/loading_txt@2x.png"); }

.loading__ring, .loading__ring--n1, .loading__ring--n2, .loading__ring--n3 {
  border-color: #c70524;
  -webkit-animation: waveLoading 1s infinite;
          animation: waveLoading 1s infinite; }

.loading__ring--n1 {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -102px;
  margin-top: -102px;
  width: 202px;
  height: 202px;
  border-radius: 102px;
  border: solid 1px #c70524; }

.loading__ring--n2 {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -111px;
  margin-top: -111px;
  width: 214px;
  height: 214px;
  border-radius: 111px;
  border: solid 4px #c70524;
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }

.loading__ring--n3 {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -116px;
  margin-top: -116px;
  width: 224px;
  height: 224px;
  border-radius: 116px;
  border: solid 4px #c70524;
  -webkit-animation-name: none;
          animation-name: none; }

.item-modal {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fadeIn 0.5s;
          animation: fadeIn 0.5s; }

.item-tweet-modal {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fadeIn 0.5s;
          animation: fadeIn 0.5s; }

.not-found-modal {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fadeIn 0.5s;
          animation: fadeIn 0.5s; }

.error-modal {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  font-weight: bold;
  -webkit-animation: fadeIn 0.5s;
          animation: fadeIn 0.5s; }

.page-frame {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-size: 5px 3px;
  background-image: url("../img/bg_slap_green@2x.png");
  -webkit-animation: fadeIn 0.5s;
          animation: fadeIn 0.5s; }

.page-frame__title, .page-frame__title--item-list, .page-frame__title--howto {
  position: absolute;
  top: 0px;
  left: 50%;
  margin-top: 32px; }
  .page-frame__title span, .page-frame__title--item-list span, .page-frame__title--howto span {
    display: none; }

.page-frame__title--item-list {
  margin-left: -29.5px;
  width: 59px;
  height: 19px;
  background-size: 59px 19px;
  background-image: url("../img/item-list_title@2x.png"); }

.page-frame__title--howto {
  margin-left: -48.5px;
  width: 97px;
  height: 19px;
  background-size: 97px 19px;
  background-image: url("../img/howto_title@2x.png"); }

.page-frame__table {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  top: 84px;
  overflow-y: scroll; }

.page-frame__close {
  position: absolute;
  top: 15px;
  left: 15px; }

.howto__section {
  position: relative;
  margin: 0px 12px;
  padding: 12px;
  padding-left: 0px;
  border-bottom: solid 1px #c70524;
  font-size: 13px;
  overflow: hidden; }
  .howto__section:first-child {
    border-top: solid 1px #c70524; }
  .howto__section a {
    color: #c70524; }

.howto__notice {
  font-size: 11px;
  margin-top: 1em; }
  .howto__notice strong {
    color: #c70524; }

.howto__left-column {
  float: left; }

.howto__right-column, .howto__right-column--n1, .howto__right-column--n2 {
  position: relative;
  margin-left: 115px; }
  .howto__right-column:before, .howto__right-column--n1:before, .howto__right-column--n2:before {
    display: block;
    position: absolute;
    top: 0px;
    right: 100%; }

.howto__right-column--n1:before {
  content: '1. '; }

.howto__right-column--n2:before {
  content: '2. '; }

.howto__notice-midashi {
  display: inline-block;
  margin-bottom: 10px;
  padding: 3px;
  background-color: #000;
  color: #fff;
  line-height: 1; }

.howto__pict, .howto__pict--step1, .howto__pict--step2, .howto__pict--step3 {
  display: block;
  width: 80px;
  height: 80px;
  margin-top: 12px;
  background-size: 80px 80px; }
  .howto__pict:first-child, .howto__pict--step1:first-child, .howto__pict--step2:first-child, .howto__pict--step3:first-child {
    margin-top: 0px; }
  .howto__pict span, .howto__pict--step1 span, .howto__pict--step2 span, .howto__pict--step3 span {
    display: none; }

.howto__pict--step1 {
  background-image: url("../img/howto_step-1@2x.png"); }

.howto__pict--step2 {
  background-image: url("../img/howto_step-2@2x.png"); }

.howto__pict--step3 {
  background-image: url("../img/howto_step-3@2x.png"); }

.item-list__tab {
  position: relative;
  margin: 12px;
  margin-top: 0px;
  background-color: #c70524;
  color: #fff;
  font-size: 22px;
  text-align: center;
  line-height: 1.6; }
  .item-list__tab:after {
    content: '';
    display: block;
    position: absolute;
    top: 14px;
    right: 14px;
    background-image: url("../img/tab_icon@2x.png");
    width: 13px;
    height: 8px;
    background-size: 13px 8px;
    transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s; }
  .item-list__tab[data-opened="true"]:after {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg); }

.item-list__cell {
  margin: 0px 12px;
  padding: 12px 0px;
  border-top: solid 1px #c70524; }
  .item-list__cell:first-child {
    border-top: none;
    padding-top: 0px; }

.item-row {
  position: relative;
  overflow: hidden;
  font-size: 19px; }

.item-row__image {
  position: relative;
  width: 76px;
  height: 76px;
  line-height: 76px;
  margin-right: 12px;
  float: left;
  background-size: cover;
  background-position: center;
  background-color: #c70524;
  border: solid 2px #c70524;
  font-size: 22px;
  text-align: center;
  color: #fff; }

.item-row__name {
  font-size: 21px;
  line-height: 1.3;
  font-weight: bold;
  max-height: 2.6em;
  overflow: hidden; }

.item-row__footer {
  position: absolute;
  bottom: 0px;
  left: 92px; }

.search {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 40px;
  background-color: rgba(255, 255, 255, 0.8);
  background-size: 164px 27px;
  background-image: url("../img/search_label@2x.png");
  background-repeat: no-repeat;
  background-position: 12px center; }
  .search span {
    display: none; }

.search__btn {
  position: absolute;
  width: 150px;
  height: 150px;
  background-color: #fff;
  border-radius: 75px;
  bottom: 0px;
  right: 0px;
  margin-bottom: -16px;
  margin-right: -20px; }
  .search__btn:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -73px;
    margin-top: -73px;
    width: 120px;
    height: 120px;
    border-radius: 73px;
    border: solid 13px #c70524; }
  .search__btn:after {
    content: '';
    position: absolute;
    width: 106px;
    height: 83px;
    top: 50%;
    left: 50%;
    margin-left: -53px;
    margin-top: -45.5px;
    background-size: 106px 83px;
    position: absolute;
    background-image: url("../img/search@2x.png"); }

.close {
  width: 54px;
  height: 54px;
  background-size: 54px 54px;
  background-image: url("../img/close@2x.png"); }
  .close span {
    display: none; }

.permission {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fadeIn 0.5s;
          animation: fadeIn 0.5s; }

.small-circle, .small-circle--permission, .small-circle--not-found {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -114px;
  margin-top: -114px;
  width: 220px;
  height: 220px;
  border-radius: 114px;
  border: solid 4px #c70524;
  background-color: #fff; }
  .small-circle:before, .small-circle--permission:before, .small-circle--not-found:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -105px;
    margin-top: -105px;
    width: 208px;
    height: 208px;
    border-radius: 105px;
    border: solid 1px #c70524; }

.small-circle--permission {
  background-image: url("../img/permission_text@2x.png");
  background-position: 50% 56%;
  background-repeat: no-repeat;
  background-size: 157px 101px; }

.small-circle--not-found {
  background-image: url("../img/not-found_txt@2x.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 188px 106px; }

.small-circle__ok {
  position: absolute;
  width: 95px;
  height: 95px;
  background-color: #fff;
  border-radius: 47.5px;
  left: 70%;
  top: 70%;
  background-image: url("../img/permission_ok@2x.png");
  background-size: 51px 38px;
  background-repeat: no-repeat;
  background-position: 50% 60%;
  -webkit-animation: turnIn 0.5s;
          animation: turnIn 0.5s; }
  .small-circle__ok:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -45.5px;
    margin-top: -45.5px;
    width: 68px;
    height: 68px;
    border-radius: 45.5px;
    border: solid 11.5px #c70524; }
  .small-circle__ok span {
    display: none; }

.small-circle__cancel {
  position: absolute;
  width: 56px;
  height: 56px;
  background-color: #fff;
  border-radius: 28px;
  left: 0%;
  top: 0%;
  background-image: url("../img/close_icon@2x.png");
  background-size: 17px 17px;
  background-repeat: no-repeat;
  background-position: center; }
  .small-circle__cancel:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -26px;
    margin-top: -26px;
    width: 40px;
    height: 40px;
    border-radius: 26px;
    border: solid 6px #c70524; }
  .small-circle__cancel span {
    display: none; }

.small-circle__centering {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 190px;
  height: auto;
  margin-left: -95px;
  text-align: center;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }

.large-circle, .large-circle--item-tweet {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -173.5px;
  margin-top: -173.5px;
  width: 337px;
  height: 337px;
  border-radius: 173.5px;
  border: solid 5px #c70524;
  background-color: #fff; }
  .large-circle:before, .large-circle--item-tweet:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -160px;
    margin-top: -160px;
    width: 318px;
    height: 318px;
    border-radius: 160px;
    border: solid 1px #c70524; }

.large-circle--item-tweet:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 249px;
  height: 45px;
  margin-left: -124.5px;
  margin-top: -22.5px;
  background-size: 249px 45px;
  background-image: url("../img/item-tweet_txt@2x.png"); }

.large-circle__ok {
  position: absolute;
  width: 148px;
  height: 148px;
  background-color: #fff;
  border-radius: 74px;
  display: block;
  left: 64%;
  top: 74%;
  background-image: url("../img/item-tweet_tweet@2x.png");
  background-size: 93px 58px;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-animation: turnIn 0.5s;
          animation: turnIn 0.5s; }
  .large-circle__ok:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -72px;
    margin-top: -72px;
    width: 118px;
    height: 118px;
    border-radius: 72px;
    border: solid 13px #c70524; }
  .large-circle__ok span {
    display: none; }

.large-circle__download {
  position: absolute;
  width: 100px;
  height: 100px;
  background-color: #fff;
  border-radius: 50px;
  display: block;
  left: 73%;
  top: 73%;
  background-image: url("../img/download_btn@2x.png");
  background-size: 51px 37px;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-animation: turnIn 0.5s;
          animation: turnIn 0.5s; }
  .large-circle__download:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -48px;
    margin-top: -48px;
    width: 72px;
    height: 72px;
    border-radius: 48px;
    border: solid 12px #c70524; }
  .large-circle__download span {
    display: none; }

.large-circle__cancel {
  position: absolute;
  width: 56px;
  height: 56px;
  background-color: #fff;
  border-radius: 28px;
  left: 6.5%;
  top: 6.5%;
  background-image: url("../img/close_icon@2x.png");
  background-size: 17px 17px;
  background-repeat: no-repeat;
  background-position: center; }
  .large-circle__cancel:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -26px;
    margin-top: -26px;
    width: 40px;
    height: 40px;
    border-radius: 26px;
    border: solid 6px #c70524; }
  .large-circle__cancel span {
    display: none; }

.large-circle__centering {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 190px;
  height: auto;
  margin-left: -95px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }

.large-circle__thumb {
  display: block;
  width: 103px;
  height: auto;
  margin: auto;
  outline: solid 2px #c70524;
  border: solid 4px #fff; }

.large-circle__get-title {
  width: 77px;
  height: 18px;
  margin: auto;
  margin-bottom: 10px;
  background-size: 77px 18px;
  background-image: url("../img/item-modal_get_title@2x.png"); }
  .large-circle__get-title span {
    display: none; }

.large-circle__get-text {
  width: 167px;
  height: 45px;
  margin: auto;
  margin-top: 10px;
  background-size: 167px 45px;
  background-image: url("../img/item-modal_get_text@2x.png"); }
  .large-circle__get-text span {
    display: none; }

.large-circle__footer {
  margin-top: 3px;
  text-align: center; }

.item-spec {
  overflow: hidden;
  color: #c70524;
  line-height: 1; }

.item-spec__number {
  display: inline-block;
  margin-right: 18px;
  vertical-align: bottom;
  font-size: 12px; }
  .item-spec__number strong {
    font-size: 19px; }

.item-spec__geo {
  display: inline-block;
  vertical-align: bottom;
  font-size: 8px;
  text-align: left; }
  .item-spec__geo li {
    margin-top: 3px; }
  .item-spec__geo strong {
    display: inline-block;
    margin-right: 1em; }

.radar__notice {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  padding-left: 70px;
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  font-size: 10px;
  line-height: 2; }

.three-step {
  font-size: 0px;
  text-align: center;
  margin-top: 18px;
  margin-right: 40px; }
  @media (min-width: 801px) {
    .three-step {
      margin-top: 0px; } }

.three-step__item {
  position: relative;
  display: inline-block;
  line-height: 1.27273;
  width: 33.3%;
  vertical-align: top; }
  .three-step__item img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 0.5em; }
  .three-step__item:after {
    content: '';
    position: absolute;
    left: 100%;
    top: 65px;
    margin-left: 5px;
    border-width: 9px;
    border-style: solid;
    border-color: transparent transparent transparent #c70524; }
  .three-step__item:nth-child(1) {
    left: 0px; }
  .three-step__item:nth-child(2) {
    left: 20px; }
  .three-step__item:nth-child(3) {
    left: 40px; }
    .three-step__item:nth-child(3):after {
      display: none; }
  @media (min-width: 801px) {
    .three-step__item {
      font-size: 17px; } }
  @media (max-width: 800px) {
    .three-step__item {
      font-size: 11px; } }

.pc-header {
  position: relative;
  padding-bottom: 46.14286%;
  overflow: hidden;
  background-image: url("../img/pc-header_bg.png");
  background-size: cover;
  background-position: center; }
  .pc-header:before {
    content: '';
    display: block;
    position: absolute;
    left: 6.53571%;
    width: 86.92857%;
    height: 100%;
    background-repeat: no-repeat;
    background-image: url("../img/pc-header_content.png");
    background-position: center;
    background-size: contain; }
  .pc-header h1, .pc-header p {
    display: none; }
  @media (max-width: 800px) {
    .pc-header {
      display: none; } }

.pc-howto {
  padding-bottom: 75px;
  font-weight: bold;
  overflow: hidden;
  background-image: url("../img/pc-howto_bg.png"); }
  .pc-howto p a {
    color: inherit; }
  @media (max-width: 800px) {
    .pc-howto {
      display: none; } }

.pc-howto__title {
  width: 193px;
  height: 37px;
  margin: auto;
  margin-top: 60px;
  margin-bottom: 38px;
  background-image: url("../img/pc-howto_title.png"); }
  .pc-howto__title span {
    display: none; }

.pc-howto__section, .pc-howto__section--n1, .pc-howto__section--n2, .pc-howto__section--n3 {
  position: relative;
  border-top: solid 1px #c70524;
  max-width: 1024px;
  margin: auto;
  padding: 40px 0px;
  padding-left: 54px;
  padding-right: 40px;
  overflow: hidden;
  font-size: 20px; }
  .pc-howto__section:before, .pc-howto__section--n1:before, .pc-howto__section--n2:before, .pc-howto__section--n3:before {
    content: '';
    display: block;
    position: absolute;
    top: 33px;
    left: 0px; }

.pc-howto__section--n1:before {
  width: 39px;
  height: 40px;
  background-image: url("../img/pc-howto_section1.png"); }

.pc-howto__section--n2:before {
  width: 39px;
  height: 40px;
  background-image: url("../img/pc-howto_section2.png"); }

.pc-howto__section--n3 {
  text-align: center; }

.pc-howto__column, .pc-howto__column--main, .pc-howto__column--step, .pc-howto__column--present {
  float: left;
  overflow: hidden;
  box-sizing: border-box; }

.pc-howto__column--main {
  width: 53.71094%;
  padding-right: 50px; }

.pc-howto__column--step {
  width: 46.28906%; }

.pc-howto__column--present {
  width: 46.28906%;
  font-size: 14px; }

.pc-howto__btn {
  display: block;
  margin-top: 20px;
  padding: 0.5em;
  background-color: #c70524;
  border-radius: 10px;
  border: solid 1px #fff;
  color: #fff;
  text-align: center;
  text-decoration: none; }
  .pc-howto__btn:hover {
    background-color: #fff;
    border-color: #c70524;
    color: #c70524; }

.pc-howto__attension {
  font-size: 14px;
  margin-top: 30px; }

.pc-modal {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  transition-property: opacity visibility;
  transition-duration: 0.2s; }
  .pc-modal[data-hidden="true"] {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden; }

.pc-modal__content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 760px;
  padding: 30px;
  background-image: url("../img/pc-howto_bg.png");
  border-radius: 10px;
  font-weight: bold;
  font-size: 12px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }

.pc-modal__column {
  display: inline-block;
  vertical-align: top;
  margin-left: 1.5em; }
  .pc-modal__column:first-child {
    margin-left: 0em; }

.pc-modal__close {
  position: absolute;
  top: -20px;
  right: -20px; }

.share__btn, .share__btn--tw, .share__btn--fb, .share__btn--ln {
  display: inline-block;
  vertical-align: middle; }
  .share__btn a, .share__btn--tw a, .share__btn--fb a, .share__btn--ln a {
    display: block; }
  .share__btn span, .share__btn--tw span, .share__btn--fb span, .share__btn--ln span {
    display: none; }
  @media (max-width: 800px) {
    .share__btn, .share__btn--tw, .share__btn--fb, .share__btn--ln {
      margin-right: 20px; } }
  @media (min-width: 801px) {
    .share__btn, .share__btn--tw, .share__btn--fb, .share__btn--ln {
      margin: 0px 10px; }
      .share__btn a, .share__btn--tw a, .share__btn--fb a, .share__btn--ln a {
        background-position: center top; }
        .share__btn a:hover, .share__btn--tw a:hover, .share__btn--fb a:hover, .share__btn--ln a:hover {
          background-position: center bottom; } }

@media (max-width: 800px) {
  .share__btn--tw a {
    width: 25px;
    height: 20px;
    background-size: 25px 20px;
    background-image: url("../img/share_twitter@2x.png"); } }

@media (min-width: 801px) {
  .share__btn--tw a {
    width: 38px;
    height: 38px;
    background-size: 38px 76px;
    background-image: url("../img/share_twitter_pc@2x.png"); } }

@media (max-width: 800px) {
  .share__btn--fb a {
    width: 14px;
    height: 26px;
    background-size: 14px 26px;
    background-image: url("../img/share_facebook@2x.png"); } }

@media (min-width: 801px) {
  .share__btn--fb a {
    width: 38px;
    height: 38px;
    background-size: 38px 76px;
    background-image: url("../img/share_facebook_pc@2x.png"); } }

@media (max-width: 800px) {
  .share__btn--ln a {
    width: 30px;
    height: 28px;
    background-size: 30px 28px;
    background-image: url("../img/share_line@2x.png"); } }

@media (min-width: 801px) {
  .share__btn--ln {
    width: 38px;
    height: 38px;
    background-size: 38px 76px;
    background-image: url("../img/share_line_pc@2x.png");
    background-position: center top;
    overflow: hidden; }
    .share__btn--ln:hover {
      background-position: center bottom; }
    .share__btn--ln iframe {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; } }

.countdown {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff; }

.countdown__body {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }

.countdown__title {
  font-size: 24px; }

.countdown__count {
  font-size: 100px;
  line-height: 1; }

.banner {
  display: block;
  position: absolute;
  top: 25px;
  right: 5px;
  width: 134px;
  height: 45px;
  background-size: 134px 45px;
  background-image: url("../img/banner@2x.png"); }
  .banner span {
    display: none; }

#map {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%; }
